Core - Task # 44761

Status: Resolved Priority: Must have
Author: Wouter Wolters Category: Code Cleanup
Created: 2013-01-23 Assigned To: Wouter Wolters
Updated: 2013-03-12 Due date:

TYPO3 Version: 6.1

PHP Version:

Complexity:

Sprint Focus:

Subject: Remove deprecated code in about and aboutmodules

Description

Remove deprecated code in about and aboutmodules

Related issues:
related to LTS Smooth Migration - Task # 49194: Check for 'Remove Code from C...

New 2013-06-17

Associated revisions

Revision ¢34da501 - 2013-01-24 01:03 - Wouter Wolters

[TASK] Remove deprecated code from "about" and "aboutmodules”
Remove deprecated code from "about" and "aboutmodules”
Change-Id: 12296d4039ce8ffd16a39c3643365886b1f696a69
Resolves: #44761

Releases: 6.1
Reviewed-on: https://review.typo3.org/16843

Reviewed-by: Christian Kuhn
Tested-by: Christian Kuhn

History

#1 - 2013-01-23 19:26 - Gerrit Code Review

- Status changed from New to Under Review

Patch set 2 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/16843

#2 - 2013-01-23 19:43 - Gerrit Code Review

Patch set 3 for branch master has been pushed to the review server.
It is available at https://review.typo3.0rg/16843

#3 - 2013-01-24 00:55 - Gerrit Code Review

Patch set 4 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/16843
#4 - 2013-01-24 01:02 - Gerrit Code Review

Patch set 5 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/16843

#5 - 2013-01-24 01:30 - Wouter Wolters
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:c34da5017bbb1c9aale174882a9bd1e6899a5f8e.

#6 - 2013-03-12 17:11 - Oliver Hader
- Target version changed from 6.1.0 to 6.1.0-alphat
